@import "@/styles/variables";

.depo-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
    font-family: var(--font-barlow);

    &__data-box {
        display: flex;
        flex-direction: column;
        min-width: 149.5px;
        min-height: 51px;
        background-color: $gray-200;
        border-radius: 8px;
        padding: 12px;
        gap: 8px;
    }

    span:first-child {
        color: $gray-color-400;
    }

    @include caption-2;
}
